9.0.1 issue?

Discussion in 'Switch - Exploits, Custom Firmwares & Soft Mods' started by Xandman999, Nov 20, 2019.

  1. Xandman999
    OP

    Xandman999 Newbie

    Newcomer
    1
    May 15, 2018
    United States
    Hey all, i did some looking before posting this but couldnt find an exact fix so here goes. My switch was updated from 6.2 on accident and now im running in to some issues

    im on 9.0.1 (atmosphere 0.9.4) and after updating all of my NSPs no longer boot, I an access the homebrew menu and even install other NSPs and still i get the "unable to start software" error. Am I missing something or do i need a patch or something?
     
  2. Kafluke

    Kafluke GBAtemp Guru

    Member
    14
    May 6, 2006
    United States
    You need sig patches
     
    nightweb likes this.
  3. nightweb

    nightweb GBAtemp Regular

    Member
    5
    Sep 16, 2009
    Kafluke likes this.
  4. Kafluke

    Kafluke GBAtemp Guru

    Member
    14
    May 6, 2006
    United States
    nightweb likes this.
  5. nightweb

    nightweb GBAtemp Regular

    Member
    5
    Sep 16, 2009
    I wouldn't say it but I won't turn down a complement, thank you :D
     
    Kafluke likes this.
  6. Xpresive
    This message by Xpresive has been removed from public view by x65943, Nov 30, 2019, Reason: Next time ask in the noob Paradise thread.
    Nov 21, 2019
  7. rmorris003
    This message by rmorris003 has been removed from public view by x65943, Nov 30, 2019, Reason: Reply to trashed post.
    Nov 30, 2019
Quick Reply
Draft saved Draft deleted
Loading...